

<table>
  <tr>
    <th>Name</th>
    <th colspan="1"></th>
  </tr>

  <% @tags.each do |tag| %>
    <tr>
      <td><%= tag.name %></td>
      <td><%= link_to 'Read', tag_path(tag) %></td>
      <td><%= link_to 'Edit', edit_tag_path(tag) %></td>
      <td><%= link_to 'Delete', tag_path(tag),
                      method: :delete,
                      data: { confirm: 'Are you sure?' } %></td>
    </tr>
  <% end %>
</table>